package:
  name: gstlal-calibration
  version: 1.3.1
  build_string: py37h6b3946d_1  # [linux and py==37]
  build_string: py38hc8abaf1_1  # [linux and py==38]
  build_string: py39h52d0314_1  # [linux and py==39]
  build_string: py37hd99abfc_1  # [osx and py==37]
  build_string: py38hf5dae75_1  # [osx and py==38]
  build_string: py39hebceacf_1  # [osx and py==39]

skip: true  # [win]

test:
  script: gstlal-calibration-tests.sh
